count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
- MGI
- NONCODE
- PSICQUIC
is_active: true
length: 2956
md5: 655146c162550b5b294008b6be545273
publications: http://rnacentral.org/api/v1/rna/URS0000747BAB/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000747BAB
sequence: AUAUCUCCAAAGACCCAGGGCAAGAACUUGUGGACAACCUCAGCUGGCCUGGCCUGUCCCACUCGCUUUCCAUUUCCCCCCACCCUGAGACAGGAUGCCACUGUGUAGCCCAGUGUAGUGAACACUUGGAAUACAAAAUAAAGAUGGUGGAAUGAGACAUUCCGUCUCCAGUUCCUAACAUCAGAAGUGAGCACCUGUGUGUCACCAGCAACAUAUUGGAGGCCAGCUGCCUACACCAAUCAGAAACAGGGACCACAAAGUCUGCAGGGGUGAGAUAGGCCUUUUCAGUGUCUACGAUUUCAUCAUGGACAUUACUGUCGAUUUCUCUUCCUGCCCCUGUAUGUGCGGGUCUAUCGCCAUCUCGCCAUCUCCGGCUCCUGUGUUAUGAAGACAGUCUCAUGCAGCCCAGACCAAUCUCAAAUUGACUAGGUAAACUGAGGCUGGCCUUGAACCAGUCCCUCCUGCCUCUAUCUCCUGAGAGCUGGGUAACAGCUUCUGGAGCCUCACCCAGCUUCGCUUUCACCACCCCAGCCAAUCCUGUGACUCCUCUUCAUAGCGAGAGCAUUGACACUUAUGUUCUGAGUGUGAAAAAAAAAAAAAAAUCACAUAGUACUUCCUACUAGAACCUUGCCCGGGUCAACUGAAGUGUGUGUGUUUGCUUACCAGUCUGCAGGUUUGCUUAAGUUUGUUUAUUUUAGAGACCAGGUCUUGCUCUGUUGCCUAAGCCAACUUGAAACUCUUGGGCUCCAACAGUUCUCCUGCUCCAUCUUUCUAGAGCAGCUGGGACUCUAGGCAUGCUCCACUACAGCUGACUGAAGCUUGAAUGAAUGAAUGAAUGAAUGAAUGAGUUACUACCUCUGAGGGACCCUCCUCAUGGCCUUCUCAACUCUGUACUUUAAUUAGUUGCUUAGAGGUGUCUCCAUGCCUCAGUUUCCCCAUCUGUAAUAGUAAACGAGUUCACAGGCGUGGUCUGUGCUUGGAGCAAGAACAAAACCAUCCUGGCCUAUACUCUCUAGGGACUCUACAGAGCCCAUCCCUUUGGCUAUCAGACUGUUGAGAUAAAGGUUCCCCCAGGAAUCGGAAUCCCCUCCGACAGGAGUCUCAUGCUCAGAGAAGAAAAAAAGCUGAAGCCUGCUGACAGCCAGAGAGGGUACUUGUCUGUCAGGGAAAAAUUCUACACAGGACAGACUGGAGCCCAGACUGGUCUGGGUCAGUGACACACGGCACAGCACACGGUGGGACAACCUGGCUGUGCAUCUCUCUCAAACCUCAACCUCAGUCUGAAGAUGGAUUGGGGGGGGGGGUCCCUGGACCUCAUUACUUGUCACCCUUCUCACUGUGGCCACAGCGAAGCGAAUACAUCUCUCUGCUUUUCACUACGUAGCUCCAUCAUUGCCUUGGGGGGGGGUAGCGAGGAAGGUCACUGGGGCCCUGCCUCUGAUAAGAAGAACGAGCAAUUAUGAUUUCCAGGAACCGAGGGUGCUCUUGCUGUUCAGUGUCUCCAGCACCCCCGGAGACCCCAGGGCUGCCGUCAAGGGUGUUCAAUAAACACGUAUCGAUUGAGCCAACAAUGCCAGAAUUGGACCUGCAGAGGAGAAAAUGGACAAACAAGACAGUGAGCCUGCAGGUGAGACCAGAACUGGAGCCAACAAUCUACCUCUCUCUCCCAACCCUAGCAACGCCAGCAGCUCUCUGGGCGAGGGGCACAGUUGCUUCCAGUUGGCAGAACCAGUCUCCCAGCUUCCCUUCAGAACCCAGCACCUGCUGAGCCACCGACCCACGGACUGUCUCUCUCUGGAAGGCAGCCACCGACCCACGGACUGUCUCUCUCUGGAAGGCAGUUCACCUCUGGGUUUCAACACUGCCCUUUCCCCUUUCCUUCUUUAGCCCUUAGGAAUCCCUGAAAGCUUCCUGUGCUUGUGGCUUCUGUGACUUCUCAACAUCUCUUGUGCACACACACACACACACACACACACACACACCAGCCUGUGUCUAAGCAGUUCAUCCUGUACAAUGUCUCUCUGAUAAAAUAACUGAUUCCAUUUCUGUCACCUGCUGAGGCUCCAGCAGCUCUGCCCUCAGACCUCUUAAAGCUGAGGCUCAGAAGCACAGGGAGGCACGGGAACCUGGUCCCAGGCCCUGGCUUGCUGGAGCGAAGGAAUCUAUUGCUUCGGCCACUCGGUCAGAAUCCCUCGGAGAUUGAUGUGAUAUGCACAGUGACACCCAAUCGGGCUUGGAAAACUGGGCCAACAGUUAAGCCACACAAAGGAACUAACCACAGCUCCACUGGCAACUGGCUCCUUGGCAAGUGCCAAAACAAACAGCUGUGGUGCAGGCCUUCCCCGGGCUGCCGGCUUCCUGGACACUGGCAGAGGCCGCUCAAGAAGGGAGUACCUGAGUAGGGUGUUGUUCAGUUGGUAGAACGUUUGCUUGCCUUCCAUGAAGCCCAGGGUUCUGUCUGCACCUCAUACCUGUGAUCCUAGCAGUUGGGAAAAGACAGCAAGCACCCGGAUCAGAAGUUCAAGACCACCCUCCCCUUUAUAAAGGGAUCUGAGGCAGCCUGGGACAUCUGAAUGACAAAUGAAAAGAGCCGUGAGCUAUCUGGUGUUUUCUUCAUGGAAGUCCAAGUCUCCCCCUCAUUCCUCCCAGGAUUCUCCGAAUCUGGCUGUUGUCUUUUGCGAUAUUUUAGAAUAUUCUAGCCAGAGCGCAGAGUAUAAAAUACAAGUCAAAGGCAAUGAGCAUAUGUUAGAUGGAUGGAGGAGGGCCUAAAAAUGCUGGUGCUGGGGAGGAAAAAUGGCUCAGCAGUUAAGAGCACCGGCUGCUUUUACAGAGGACCUGCCUUCAGUUCACAGCAACCGCAUGACGGCAACUCUGGUUCCAGGAAAUCCAAUGCCCUCUUCUGACCUCUAUAGGCACCCGGCAAGCACACAGUGCACAGACAAUCAUACACACGUGU
url: http://rnacentral.org/api/v1/rna/URS0000747BAB.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000747BAB/xrefs.yaml
